msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain default x.x.x\n"
"Report-Msgid-Bugs-To: rudzik8@protonmail.com\n"
"POT-Creation-Date: 2025-07-12 14:25+0700\n"
"PO-Revision-Date: \n"
"Last-Translator: Wuzzy <Wuzzy@disroot.org>\n"
"Language-Team: \n"
"Language: de\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Poedit 3.6\n"

#: mods/default/chests.lua:107 mods/default/chests.lua:335
msgid "Locked Chest"
msgstr "Abgeschlossene Truhe"

#: mods/default/chests.lua:115
msgid "Locked Chest (owned by @1)"
msgstr "Abgeschlossene Truhe (Eigentum von @1)"

#: mods/default/chests.lua:198
msgid "You do not own this chest."
msgstr "Ihnen gehört diese Truhe nicht."

#: mods/default/chests.lua:208
msgid "a locked chest"
msgstr "eine abgeschlossene Truhe"

#: mods/default/chests.lua:213 mods/default/chests.lua:319
msgid "Chest"
msgstr "Truhe"

#: mods/default/craftitems.lua:12
msgid "Write"
msgstr "Schreiben"

#: mods/default/craftitems.lua:13
msgid "Read"
msgstr "Lesen"

#: mods/default/craftitems.lua:18
msgid "Title:"
msgstr "Titel:"

#: mods/default/craftitems.lua:20
msgid "Contents:"
msgstr "Inhalt:"

#: mods/default/craftitems.lua:22
msgid "Save"
msgstr "Speichern"

#: mods/default/craftitems.lua:26
msgid "by @1"
msgstr "von @1"

#: mods/default/craftitems.lua:33
msgid "Page @1 of @2"
msgstr "Seite @1 von @2"

#: mods/default/craftitems.lua:122
msgid "The book you were writing to mysteriously disappeared."
msgstr "Das Buch, das Sie geschrieben haben, ist auf mysteriöse Weise verschwunden."

#: mods/default/craftitems.lua:181
msgid "\"@1\" by @2"
msgstr "„@1“ von @2"

#: mods/default/craftitems.lua:232
msgid "Stick"
msgstr "Stock"

#: mods/default/craftitems.lua:238
msgid "Paper"
msgstr "Papier"

#: mods/default/craftitems.lua:244
msgid "Book"
msgstr "Buch"

#: mods/default/craftitems.lua:252
msgid "Book with Text"
msgstr "Buch mit Text"

#: mods/default/craftitems.lua:261
msgid "Coal Lump"
msgstr "Kohleklumpen"

#: mods/default/craftitems.lua:267
msgid "Iron Lump"
msgstr "Eisenklumpen"

#: mods/default/craftitems.lua:272
msgid "Gold Lump"
msgstr "Goldklumpen"

#: mods/default/craftitems.lua:277
msgid "Tin Lump"
msgstr "Zinnklumpen"

#: mods/default/craftitems.lua:282
msgid "Copper Lump"
msgstr "Kupferklumpen"

#: mods/default/craftitems.lua:287
msgid "Mese Crystal"
msgstr "Mesekristall"

#: mods/default/craftitems.lua:292
msgid "Clay Lump"
msgstr "Tonklumpen"

#: mods/default/craftitems.lua:297
msgid "Iron Ingot"
msgstr "Eisenbarren"

#: mods/default/craftitems.lua:303
msgid "Steel Ingot"
msgstr "Stahlbarren"

#: mods/default/craftitems.lua:309
msgid "Gold Ingot"
msgstr "Goldbarren"

#: mods/default/craftitems.lua:314
msgid "Diamond"
msgstr "Diamant"

#: mods/default/craftitems.lua:319
msgid "Copper Ingot"
msgstr "Kupferbarren"

#: mods/default/craftitems.lua:325
msgid "Tin Ingot"
msgstr "Zinnbarren"

#: mods/default/craftitems.lua:331
msgid "Bronze Ingot"
msgstr "Bronzebarren"

#: mods/default/craftitems.lua:337
msgid "Mese Crystal Fragment"
msgstr "Mesekristallfragment"

#: mods/default/craftitems.lua:342
msgid "Clay Brick"
msgstr "Tonziegel"

#: mods/default/craftitems.lua:347
msgid "Obsidian Shard"
msgstr "Obsidianscherbe"

#: mods/default/craftitems.lua:352
msgid "Bone"
msgstr "Knochen"

#: mods/default/craftitems.lua:357
msgid "Flint"
msgstr "Feuerstein"

#: mods/default/craftitems.lua:362
msgid "Sulphur"
msgstr "Schwefel"

#: mods/default/craftitems.lua:369 mods/default/nodes.lua:1592
msgid "Apple"
msgstr "Apfel"

#: mods/default/furnace.lua:68
msgid "Furnace is empty"
msgstr "Ofen ist leer"

#: mods/default/furnace.lua:186 mods/default/furnace.lua:199
msgid "Empty"
msgstr "Leer"

#: mods/default/furnace.lua:192
msgid "100% (output full)"
msgstr "100% (Ausgabe voll)"

#: mods/default/furnace.lua:194 mods/default/furnace.lua:207
msgid "@1%"
msgstr "@1%"

#: mods/default/furnace.lua:201
msgid "Not cookable"
msgstr "Nicht kochbar"

#: mods/default/furnace.lua:223
msgid "Furnace active"
msgstr "Ofen aktiv"

#: mods/default/furnace.lua:225
msgid "Furnace inactive"
msgstr "Ofen inaktiv"

#: mods/default/furnace.lua:227
msgid "(Item: @1; Fuel: @2)"
msgstr "(Gegenstand: @1; Brennstoff: @2)"

#: mods/default/furnace.lua:246 mods/default/furnace.lua:284
msgid "Furnace"
msgstr "Ofen"

#: mods/default/furnace.lua:247
msgid "Used to cook items"
msgstr "Zum Kochen von Gegenständen"

#: mods/default/gui.lua:103
msgid "Toggle accessible GUI (ON/OFF)"
msgstr "Barrierefreie GUI umschalten (EIN/AUS)"

#: mods/default/gui.lua:119
msgid "regular mode"
msgstr "Standardmodus"

#: mods/default/gui.lua:121
msgid "accessible mode"
msgstr "Barrierefreier Modus"

#: mods/default/gui.lua:126
msgid "GUI has been set to @1."
msgstr "GUI wurde gesetzt auf: @1."

#. ~= 0")
#. print("cached trunk is invalid")
#. Cache is invalid
#. print("caching trunk")
#. Cache the trunk
#. Drop stuff other than the node itself
#. Remove node
#. A low interval and a high inverse chance spreads the load
#.
#. Functions to be compatible with MTG. Not used in this mod.
#.
#. Prevent decay of placed leaves
#. mods/default/legacy.lua
#. Horrible stuff to support old code registering falling nodes
#. Don't use this and never do what this does, it's completely wrong!
#. (More specifically, the client and the C++ code doesn't get the group)
#. Liquids
#. Formspecs
#. Players
#. Chests
#. Check for a volume intersecting protection
#. mods/default/nodes.lua
#. support for MT game translation.
#.
#. Node definitions
#.
#: mods/default/nodes.lua:10
msgid "Stone"
msgstr "Stein"

#: mods/default/nodes.lua:18
msgid "Crumbled Stone"
msgstr "Bruchstein"

#: mods/default/nodes.lua:25
msgid "Stone Brick"
msgstr "Steinziegel"

#: mods/default/nodes.lua:33
msgid "Stone Block"
msgstr "Steinblock"

#: mods/default/nodes.lua:41
msgid "Desert Stone"
msgstr "Wüstenstein"

#: mods/default/nodes.lua:49
msgid "Desert Stone Brick"
msgstr "Wüstensteinziegel"

#: mods/default/nodes.lua:57
msgid "Desert Stone Block"
msgstr "Wüstensteinblock"

#: mods/default/nodes.lua:66
msgid "Granite"
msgstr "Granit"

#: mods/default/nodes.lua:73
msgid "Granite Brick"
msgstr "Granitziegel"

#: mods/default/nodes.lua:81
msgid "Granite Block"
msgstr "Granitblock"

#: mods/default/nodes.lua:89
msgid "Coal Ore"
msgstr "Kohleerz"

#: mods/default/nodes.lua:97
msgid "Iron Ore"
msgstr "Eisenerz"

#: mods/default/nodes.lua:105
msgid "Copper Ore"
msgstr "Kupfererz"

#: mods/default/nodes.lua:113
msgid "Tin Ore"
msgstr "Zinnerz"

#: mods/default/nodes.lua:121
msgid "Mese Crystal Ore"
msgstr "Mesekristallerz"

#: mods/default/nodes.lua:129
msgid "Mese Lamp"
msgstr "Meselampe"

#: mods/default/nodes.lua:141
msgid "Apple Mese Post"
msgstr "Apfelmesepfosten"

#: mods/default/nodes.lua:147
msgid "Acacia Mese Post"
msgstr "Akazienmesepfosten"

#: mods/default/nodes.lua:153
msgid "Jungle Mese Post"
msgstr "Dschungelmesepfosten"

#: mods/default/nodes.lua:159
msgid "Pine Mese Post"
msgstr "Kiefernmesepfosten"

#: mods/default/nodes.lua:165
msgid "Birch Mese Post"
msgstr "Birkenmesepfosten"

#: mods/default/nodes.lua:171
msgid "Dirt with Grass"
msgstr "Erde mit Gras"

#: mods/default/nodes.lua:182
msgid "Dirt with Snow"
msgstr "Erde mit Schnee"

#: mods/default/nodes.lua:193
msgid "Dirt with Rainforest Litter"
msgstr "Erde mit Regenwaldboden"

#: mods/default/nodes.lua:209
msgid "Dirt with Coniferous Litter"
msgstr "Erde mit Nadelwaldboden"

#: mods/default/nodes.lua:225
msgid "Dirt with Savanna Grass"
msgstr "Erde mit Savannengras"

#: mods/default/nodes.lua:238
msgid "Savanna Dirt with Savanna Grass"
msgstr "Savannenerde mit Savannengras"

#: mods/default/nodes.lua:251
msgid "Savanna Dirt"
msgstr "Savannenerde"

#: mods/default/nodes.lua:260
msgid "Dirt"
msgstr "Erde"

#: mods/default/nodes.lua:269
msgid "Permafrost"
msgstr "Permafrost"

#: mods/default/nodes.lua:276
msgid "Permafrost with Stones"
msgstr "Permafrost mit Steinen"

#: mods/default/nodes.lua:286
msgid "Permafrost with Moss"
msgstr "Permafrost mit Moos"

#: mods/default/nodes.lua:298
msgid "Sand"
msgstr "Sand"

#: mods/default/nodes.lua:305
msgid "Desert Sand"
msgstr "Wüstensand"

#: mods/default/nodes.lua:312
msgid "Gravel"
msgstr "Kies"

#: mods/default/nodes.lua:326
msgid "Sandstone"
msgstr "Sandstein"

#: mods/default/nodes.lua:333
msgid "Sandstone Brick"
msgstr "Sandsteinziegel"

#: mods/default/nodes.lua:340
msgid "Sandstone Block"
msgstr "Sandsteinblock"

#: mods/default/nodes.lua:347
msgid "Clay"
msgstr "Ton"

#: mods/default/nodes.lua:357
msgid "Brick Block"
msgstr "Ziegelblock"

#: mods/default/nodes.lua:365
msgid "Apple Tree"
msgstr "Apfelbaum"

#: mods/default/nodes.lua:373
msgid "Horizontal Apple Tree"
msgstr "Horizontaler Apfelbaum"

#: mods/default/nodes.lua:393 mods/default/nodes.lua:401
msgid "Jungle Tree"
msgstr "Dschungelbaum"

#: mods/default/nodes.lua:420
msgid "Jungle Wood"
msgstr "Dschungelholz"

#: mods/default/nodes.lua:428
msgid "Jungle Leaves"
msgstr "Dschungelblätter"

#: mods/default/nodes.lua:456
msgid "Jungle Sapling"
msgstr "Dschungelsetzling"

#: mods/default/nodes.lua:481
msgid "Emergent Jungle Sapling"
msgstr "Hervorstehender Dschungelsetzling"

#: mods/default/nodes.lua:508 mods/default/nodes.lua:517
msgid "Pine Tree"
msgstr "Kiefernbaum"

#: mods/default/nodes.lua:536
msgid "Pine Wood"
msgstr "Kiefernholz"

#: mods/default/nodes.lua:544
msgid "Pine Needles"
msgstr "Kiefernnadeln"

#: mods/default/nodes.lua:564
msgid "Pine Sapling"
msgstr "Kiefernsetzling"

#: mods/default/nodes.lua:589 mods/default/nodes.lua:598
msgid "Acacia Tree"
msgstr "Akazienbaum"

#: mods/default/nodes.lua:617
msgid "Acacia Wood"
msgstr "Akazienholz"

#: mods/default/nodes.lua:625
msgid "Acacia Leaves"
msgstr "Akazienblätter"

#: mods/default/nodes.lua:645
msgid "Acacia Sapling"
msgstr "Akaziensetzling"

#: mods/default/nodes.lua:670 mods/default/nodes.lua:679
msgid "Birch Tree"
msgstr "Birkenbaum"

#: mods/default/nodes.lua:698
msgid "Birch Wood"
msgstr "Birkenholz"

#: mods/default/nodes.lua:706
msgid "Birch Leaves"
msgstr "Birkenblätter"

#: mods/default/nodes.lua:726
msgid "Birch Sapling"
msgstr "Birkensetzling"

#: mods/default/nodes.lua:751
msgid "Jungle Grass"
msgstr "Dschungelgras"

#: mods/default/nodes.lua:772
msgid "Apple Leaves"
msgstr "Apfelblätter"

#: mods/default/nodes.lua:800
msgid "Cactus"
msgstr "Kaktus"

#: mods/default/nodes.lua:835
msgid "Cactus Fig"
msgstr "Kaktusfeige"

#: mods/default/nodes.lua:856
msgid "Papyrus"
msgstr "Papyrus"

#: mods/default/nodes.lua:877
msgid "Papyrus Roots"
msgstr "Papyruswurzeln"

#: mods/default/nodes.lua:890
msgid "Glass"
msgstr "Glas"

#: mods/default/nodes.lua:902
msgid "Apple Fence"
msgstr "Apfelzaun"

#: mods/default/nodes.lua:914
msgid "Acacia Fence"
msgstr "Akazienzaun"

#: mods/default/nodes.lua:926
msgid "Jungle Fence"
msgstr "Dschungelzaun"

#: mods/default/nodes.lua:938
msgid "Pine Fence"
msgstr "Kiefernzaun"

#: mods/default/nodes.lua:950
msgid "Birch Fence"
msgstr "Birkenzaun"

#: mods/default/nodes.lua:962
msgid "Apple Fence Rail"
msgstr "Apfelzaungeländer"

#: mods/default/nodes.lua:972
msgid "Acacia Fence Rail"
msgstr "Akazienzaungeländer"

#: mods/default/nodes.lua:984
msgid "Jungle Fence Rail"
msgstr "Dschungelzaungeländer"

#: mods/default/nodes.lua:996
msgid "Pine Fence Rail"
msgstr "Kiefernzaungeländer"

#: mods/default/nodes.lua:1008
msgid "Birch Fence Rail"
msgstr "Birkenzaungeländer"

#: mods/default/nodes.lua:1020
msgid "Wooden Ladder"
msgstr "Holzleiter"

#: mods/default/nodes.lua:1040
msgid "Steel Ladder"
msgstr "Stahlleiter"

#: mods/default/nodes.lua:1060
msgid "Apple Wood"
msgstr "Apfelholz"

#: mods/default/nodes.lua:1068
msgid "Flowing Water"
msgstr "Fließendes Wasser"

#: mods/default/nodes.lua:1106
msgid "Water Source"
msgstr "Wasserquelle"

#: mods/default/nodes.lua:1141
msgid "Flowing Lava"
msgstr "Fließende Lava"

#: mods/default/nodes.lua:1179
msgid "Lava Source"
msgstr "Lavaquelle"

#: mods/default/nodes.lua:1214
msgid "Molten Rock"
msgstr "Geschmolzenes Gestein"

#: mods/default/nodes.lua:1224
msgid "Hardened Rock"
msgstr "Gehärteter Fels"

#: mods/default/nodes.lua:1232
msgid "Hardened Rock Brick"
msgstr "Gehärteter Felsziegel"

#: mods/default/nodes.lua:1282
msgid "Empty Bookshelf"
msgstr "Leeres Bücherregal"

#: mods/default/nodes.lua:1284
msgid "Bookshelf (@1 written, @2 empty books)"
msgstr "Bücherregal (@1 geschriebene, @2 leere Bücher)"

#: mods/default/nodes.lua:1289
msgid "Bookshelf"
msgstr "Bücherregal"

#: mods/default/nodes.lua:1368
msgid "Text too long"
msgstr "Text zu lang"

#: mods/default/nodes.lua:1377
msgid "\"@1\""
msgstr "„@1“"

#: mods/default/nodes.lua:1385
msgid "Wooden Sign"
msgstr "Holzschild"

#: mods/default/nodes.lua:1390
msgid "Steel Sign"
msgstr "Stahlschild"

#: mods/default/nodes.lua:1437
msgid "Cobblestone"
msgstr "Kopfsteinpflaster"

#: mods/default/nodes.lua:1445
msgid "Mossy Cobblestone"
msgstr "Moosiges Kopfsteinpflaster"

#: mods/default/nodes.lua:1453
msgid "Coal Block"
msgstr "Kohleblock"

#: mods/default/nodes.lua:1461
msgid "Iron Block"
msgstr "Eisenblock"

#: mods/default/nodes.lua:1469
msgid "Steel Block"
msgstr "Stahlblock"

#: mods/default/nodes.lua:1477
msgid "Copper Block"
msgstr "Kupferblock"

#: mods/default/nodes.lua:1485
msgid "Tin Block"
msgstr "Zinnblock"

#: mods/default/nodes.lua:1493
msgid "Bronze Block"
msgstr "Bronzeblock"

#: mods/default/nodes.lua:1501
msgid "Mese"
msgstr "Mese"

#: mods/default/nodes.lua:1509
msgid "Gold Ore"
msgstr "Golderz"

#: mods/default/nodes.lua:1517
msgid "Gold Block"
msgstr "Goldblock"

#: mods/default/nodes.lua:1526
msgid "Diamond Ore"
msgstr "Diamanterz"

#: mods/default/nodes.lua:1534
msgid "Diamond Block"
msgstr "Diamantblock"

#: mods/default/nodes.lua:1542
msgid "Nyan Rat"
msgstr "Nyan-Ratte"

#: mods/default/nodes.lua:1552
msgid "Rainbow"
msgstr "Regenbogen"

#: mods/default/nodes.lua:1566
msgid "Apple Sapling"
msgstr "Apfelsetzling"

#: mods/default/nodes.lua:1615
msgid "Dry Shrub"
msgstr "Trockener Busch"

#: mods/default/nodes.lua:1634 mods/default/nodes.lua:1661
msgid "Grass"
msgstr "Gras"

#: mods/default/nodes.lua:1683 mods/default/nodes.lua:1712
msgid "Fern"
msgstr "Farn"

#: mods/default/nodes.lua:1736 mods/default/nodes.lua:1766
msgid "Marram Grass"
msgstr "Dünengras"

#: mods/default/nodes.lua:1789 mods/default/nodes.lua:1818
msgid "Savanna Grass"
msgstr "Savannengras"

#: mods/default/nodes.lua:1840
msgid "Ice"
msgstr "Eis"

#: mods/default/nodes.lua:1853
msgid "Snow"
msgstr "Schnee"

#: mods/default/nodes.lua:1885
msgid "Snow Block"
msgstr "Schneeblock"

#: mods/default/nodes.lua:1892
msgid "Kelp"
msgstr "Seetang"

#: mods/default/nodes.lua:1934
msgid "Small Kelp"
msgstr "Kleiner Seetang"

#: mods/default/nodes.lua:1999
msgid "Brown Coral"
msgstr "Braune Koralle"

#: mods/default/nodes.lua:2006
msgid "Orange Coral"
msgstr "Orange Koralle"

#: mods/default/nodes.lua:2013
msgid "Purple Coral"
msgstr "Lila Koralle"

#: mods/default/nodes.lua:2020
msgid "Coral Skeleton"
msgstr "Korallenskelett"

#: mods/default/nodes.lua:2027
msgid "Dirt with Seaweed"
msgstr "Erde mit Seegras"

#: mods/default/nodes.lua:2043
msgid "Obsidian"
msgstr "Obsidian"

#: mods/default/nodes.lua:2050
msgid "Obsidian Brick"
msgstr "Obsidianziegel"

#: mods/default/nodes.lua:2060
msgid "Obsidian Block"
msgstr "Obsidianblock"

#: mods/default/nodes.lua:2068
msgid "Obsidian Glass"
msgstr "Obsidianglas"

#: mods/default/subnodes.lua:6
msgid "Inner Acacia Tree Stair"
msgstr "Innere Akazienbaumtreppe"

#: mods/default/subnodes.lua:14
msgid "Outer Acacia Tree Stair"
msgstr "Äußere Akazienbaumtreppe"

#: mods/default/subnodes.lua:22
msgid "Acacia Tree Slab"
msgstr "Akazienbaumplatte"

#: mods/default/subnodes.lua:25
msgid "Acacia Tree Stair"
msgstr "Akazienbaumtreppe"

#: mods/default/subnodes.lua:33 mods/default/subnodes.lua:47
msgid "Acacia Tree Half Stair"
msgstr "Akazienbaumhalbtreppe"

#: mods/default/subnodes.lua:41
msgid "Acacia Tree Microblock"
msgstr "Akazienbaummikroblock"

#: mods/default/subnodes.lua:44
msgid "Acacia Tree Panel"
msgstr "Akazienbaumpaneel"

#: mods/default/subnodes.lua:58
msgid "Inner Acacia Wood Stair"
msgstr "Innere Akazienholztreppe"

#: mods/default/subnodes.lua:61
msgid "Outer Acacia Wood Stair"
msgstr "Äußere Akazienholztreppe"

#: mods/default/subnodes.lua:64
msgid "Acacia Wood Slab"
msgstr "Akazienholzplatte"

#: mods/default/subnodes.lua:67
msgid "Acacia Wood Stair"
msgstr "Akazienholztreppe"

#: mods/default/subnodes.lua:70 mods/default/subnodes.lua:79
msgid "Acacia Wood Half Stair"
msgstr "Akazienholzhalbtreppe"

#: mods/default/subnodes.lua:73
msgid "Acacia Wood Microblock"
msgstr "Akazienholzmikroblock"

#: mods/default/subnodes.lua:76
msgid "Acacia Wood Panel"
msgstr "Akazienholzpaneel"

#: mods/default/subnodes.lua:85
msgid "Inner Birch Tree Stair"
msgstr "Innere Birkenbaumtreppe"

#: mods/default/subnodes.lua:93
msgid "Outer Birch Tree Stair"
msgstr "Äußere Birkenbaumtreppe"

#: mods/default/subnodes.lua:101
msgid "Birch Tree Slab"
msgstr "Birkenbaumplatte"

#: mods/default/subnodes.lua:104
msgid "Birch Tree Stair"
msgstr "Birkenbaumtreppe"

#: mods/default/subnodes.lua:112 mods/default/subnodes.lua:126
msgid "Birch Tree Half Stair"
msgstr "Birkenbaumhalbtreppe"

#: mods/default/subnodes.lua:120
msgid "Birch Tree Microblock"
msgstr "Birkenbaummikroblock"

#: mods/default/subnodes.lua:123
msgid "Birch Tree Panel"
msgstr "Birkenbaumpaneel"

#: mods/default/subnodes.lua:137
msgid "Inner Birch Wood Stair"
msgstr "Innere Birkenholztreppe"

#: mods/default/subnodes.lua:140
msgid "Outer Birch Wood Stair"
msgstr "Äußere Birkenholztreppe"

#: mods/default/subnodes.lua:143
msgid "Birch Wood Slab"
msgstr "Birkenholzplatte"

#: mods/default/subnodes.lua:146
msgid "Birch Wood Stair"
msgstr "Birkenholztreppe"

#: mods/default/subnodes.lua:149 mods/default/subnodes.lua:158
msgid "Birch Wood Half Stair"
msgstr "Birkenholzhalbtreppe"

#: mods/default/subnodes.lua:152
msgid "Birch Wood Microblock"
msgstr "Birkenholzmikroblock"

#: mods/default/subnodes.lua:155
msgid "Birch Wood Panel"
msgstr "Birkenholzpaneel"

#: mods/default/subnodes.lua:164
msgid "Inner Brick Block Stair"
msgstr "Innere Ziegelblocktreppe"

#: mods/default/subnodes.lua:167
msgid "Outer Brick Block Stair"
msgstr "Äußere Ziegelblocktreppe"

#: mods/default/subnodes.lua:170
msgid "Brick Block Slab"
msgstr "Ziegelblockplatte"

#: mods/default/subnodes.lua:173
msgid "Brick Block Stair"
msgstr "Ziegelblocktreppe"

#: mods/default/subnodes.lua:176 mods/default/subnodes.lua:185
msgid "Brick Block Half Stair"
msgstr "Ziegelblockhalbtreppe"

#: mods/default/subnodes.lua:179
msgid "Brick Block Microblock"
msgstr "Ziegelblockmikroblock"

#: mods/default/subnodes.lua:182
msgid "Brick Block Panel"
msgstr "Ziegelblockpaneel"

#: mods/default/subnodes.lua:191
msgid "Inner Bronze Block Stair"
msgstr "Innere Bronzeblocktreppe"

#: mods/default/subnodes.lua:194
msgid "Outer Bronze Block Stair"
msgstr "Äußere Bronzeblocktreppe"

#: mods/default/subnodes.lua:197
msgid "Bronze Block Slab"
msgstr "Bronzeblockplatte"

#: mods/default/subnodes.lua:200
msgid "Bronze Block Stair"
msgstr "Bronzeblocktreppe"

#: mods/default/subnodes.lua:203 mods/default/subnodes.lua:212
msgid "Bronze Block Half Stair"
msgstr "Bronzeblockhalbtreppe"

#: mods/default/subnodes.lua:206
msgid "Bronze Block Microblock"
msgstr "Bronzeblockmikroblock"

#: mods/default/subnodes.lua:209
msgid "Bronze Block Panel"
msgstr "Bronzeblockpaneel"

#: mods/default/subnodes.lua:218
msgid "Inner Clay Stair"
msgstr "Innere Tontreppe"

#: mods/default/subnodes.lua:221
msgid "Outer Clay Stair"
msgstr "Äußere Tontreppe"

#: mods/default/subnodes.lua:224
msgid "Clay Slab"
msgstr "Tonplatte"

#: mods/default/subnodes.lua:227
msgid "Clay Stair"
msgstr "Tontreppe"

#: mods/default/subnodes.lua:230 mods/default/subnodes.lua:239
msgid "Clay Half Stair"
msgstr "Tonhalbtreppe"

#: mods/default/subnodes.lua:233
msgid "Clay Microblock"
msgstr "Tonmikroblock"

#: mods/default/subnodes.lua:236
msgid "Clay Panel"
msgstr "Tonpaneel"

#: mods/default/subnodes.lua:245
msgid "Inner Coal Block Stair"
msgstr "Innere Kohleblocktreppe"

#: mods/default/subnodes.lua:248
msgid "Outer Coal Block Stair"
msgstr "Äußere Kohleblocktreppe"

#: mods/default/subnodes.lua:251
msgid "Coal Block Slab"
msgstr "Kohleblockplatte"

#: mods/default/subnodes.lua:254
msgid "Coal Block Stair"
msgstr "Kohleblocktreppe"

#: mods/default/subnodes.lua:257 mods/default/subnodes.lua:266
msgid "Coal Block Half Stair"
msgstr "Kohleblockhalbtreppe"

#: mods/default/subnodes.lua:260
msgid "Coal Block Microblock"
msgstr "Kohleblockmikroblock"

#: mods/default/subnodes.lua:263
msgid "Coal Block Panel"
msgstr "Kohleblockpaneel"

#: mods/default/subnodes.lua:272
msgid "Inner Cobblestone Stair"
msgstr "Innere Kopfsteinpflastertreppe"

#: mods/default/subnodes.lua:275
msgid "Outer Cobblestone Stair"
msgstr "Äußere Kopfsteinpflastertreppe"

#: mods/default/subnodes.lua:278
msgid "Cobblestone Slab"
msgstr "Kopfsteinpflasterplatte"

#: mods/default/subnodes.lua:281
msgid "Cobblestone Stair"
msgstr "Kopfsteinpflastertreppe"

#: mods/default/subnodes.lua:284 mods/default/subnodes.lua:293
msgid "Cobblestone Half Stair"
msgstr "Kopfsteinpflasterhalbtreppe"

#: mods/default/subnodes.lua:287
msgid "Cobblestone Microblock"
msgstr "Kopfsteinpflastermikroblock"

#: mods/default/subnodes.lua:290
msgid "Cobblestone Panel"
msgstr "Kopfsteinpflasterpaneel"

#: mods/default/subnodes.lua:299
msgid "Inner Copper Block Stair"
msgstr "Innere Kupferblocktreppe"

#: mods/default/subnodes.lua:302
msgid "Outer Copper Block Stair"
msgstr "Äußere Kupferblocktreppe"

#: mods/default/subnodes.lua:305
msgid "Copper Block Slab"
msgstr "Kupferblockplatte"

#: mods/default/subnodes.lua:308
msgid "Copper Block Stair"
msgstr "Kupferblocktreppe"

#: mods/default/subnodes.lua:311 mods/default/subnodes.lua:320
msgid "Copper Block Half Stair"
msgstr "Kupferblockhalbtreppe"

#: mods/default/subnodes.lua:314
msgid "Copper Block Microblock"
msgstr "Kupferblockmikroblock"

#: mods/default/subnodes.lua:317
msgid "Copper Block Panel"
msgstr "Kupferblockpaneel"

#: mods/default/subnodes.lua:326
msgid "Inner Brown Coral Stair"
msgstr "Innere braune Korallentreppe"

#: mods/default/subnodes.lua:329
msgid "Outer Brown Coral Stair"
msgstr "Äußere braune Korallentreppe"

#: mods/default/subnodes.lua:332
msgid "Brown Coral Slab"
msgstr "Braune Korallenplatte"

#: mods/default/subnodes.lua:335
msgid "Brown Coral Stair"
msgstr "Braune Korallentreppe"

#: mods/default/subnodes.lua:338 mods/default/subnodes.lua:347
msgid "Brown Coral Half Stair"
msgstr "Braune Korallenhalbtreppe"

#: mods/default/subnodes.lua:341
msgid "Brown Coral Microblock"
msgstr "Brauner Korallenmikroblock"

#: mods/default/subnodes.lua:344
msgid "Brown Coral Panel"
msgstr "Braunes Korallenpaneel"

#: mods/default/subnodes.lua:353
msgid "Inner Orange Coral Stair"
msgstr "Innere orange Korallentreppe"

#: mods/default/subnodes.lua:356
msgid "Outer Orange Coral Stair"
msgstr "Äußere orange Korallentreppe"

#: mods/default/subnodes.lua:359
msgid "Orange Coral Slab"
msgstr "Orange Korallenplatte"

#: mods/default/subnodes.lua:362
msgid "Orange Coral Stair"
msgstr "Orange Korallentreppe"

#: mods/default/subnodes.lua:365 mods/default/subnodes.lua:374
msgid "Orange Coral Half Stair"
msgstr "Orange Korallenhalbtreppe"

#: mods/default/subnodes.lua:368
msgid "Orange Coral Microblock"
msgstr "Orange Korallenmikroblock"

#: mods/default/subnodes.lua:371
msgid "Orange Coral Panel"
msgstr "Orange Korallepaneel"

#: mods/default/subnodes.lua:380
msgid "Inner Purple Coral Stair"
msgstr "Innere lila Korallentreppe"

#: mods/default/subnodes.lua:383
msgid "Outer Purple Coral Stair"
msgstr "Äußere lila Korallenkorallen"

#: mods/default/subnodes.lua:386
msgid "Purple Coral Slab"
msgstr "Lilane Korallenplatte"

#: mods/default/subnodes.lua:389
msgid "Purple Coral Stair"
msgstr "Lila Korallentreppe"

#: mods/default/subnodes.lua:392 mods/default/subnodes.lua:401
msgid "Purple Coral Half Stair"
msgstr "Lila Korallenhalbtreppe"

#: mods/default/subnodes.lua:395
msgid "Purple Coral Microblock"
msgstr "Lila Korallenmikroblock"

#: mods/default/subnodes.lua:398
msgid "Purple Coral Panel"
msgstr "Lila Korallenpaneel"

#: mods/default/subnodes.lua:407
msgid "Inner Coral Skeleton Stair"
msgstr "Innere Korallenskeletttreppe"

#: mods/default/subnodes.lua:410
msgid "Outer Coral Skeleton Stair"
msgstr "Äußere Korallenskeletttreppe"

#: mods/default/subnodes.lua:413
msgid "Coral Skeleton Slab"
msgstr "Korallenskelettplatte"

#: mods/default/subnodes.lua:416
msgid "Coral Skeleton Stair"
msgstr "Korallenskeletttreppe"

#: mods/default/subnodes.lua:419 mods/default/subnodes.lua:428
msgid "Coral Skeleton Half Stair"
msgstr "Korallenskeletthalbtreppe"

#: mods/default/subnodes.lua:422
msgid "Coral Skeleton Microblock"
msgstr "Korallenskelettmikroblock"

#: mods/default/subnodes.lua:425
msgid "Coral Skeleton Panel"
msgstr "Korallenskelettpaneel"

#: mods/default/subnodes.lua:434
msgid "Inner Desert Sand Stair"
msgstr "Innere Wüstensandtreppe"

#: mods/default/subnodes.lua:437
msgid "Outer Desert Sand Stair"
msgstr "Äußere Wüstensandtreppe"

#: mods/default/subnodes.lua:440
msgid "Desert Sand Slab"
msgstr "Wüstensandplatte"

#: mods/default/subnodes.lua:443
msgid "Desert Sand Stair"
msgstr "Wüstensandtreppe"

#: mods/default/subnodes.lua:446 mods/default/subnodes.lua:455
msgid "Desert Sand Half Stair"
msgstr "Wüstensandhalbtreppe"

#: mods/default/subnodes.lua:449
msgid "Desert Sand Microblock"
msgstr "Wüstensandmikroblock"

#: mods/default/subnodes.lua:452
msgid "Desert Sand Panel"
msgstr "Wüstensandpaneel"

#: mods/default/subnodes.lua:461
msgid "Inner Desert Stone Stair"
msgstr "Innere Wüstensteintreppe"

#: mods/default/subnodes.lua:464
msgid "Outer Desert Stone Stair"
msgstr "Äußere Wüstensteintreppe"

#: mods/default/subnodes.lua:467
msgid "Desert Stone Slab"
msgstr "Wüstensteinplatte"

#: mods/default/subnodes.lua:470
msgid "Desert Stone Stair"
msgstr "Wüstensteintreppe"

#: mods/default/subnodes.lua:473 mods/default/subnodes.lua:482
msgid "Desert Stone Half Stair"
msgstr "Wüstensteinhalbtreppe"

#: mods/default/subnodes.lua:476
msgid "Desert Stone Microblock"
msgstr "Wüstensteinmikroblock"

#: mods/default/subnodes.lua:479
msgid "Desert Stone Panel"
msgstr "Wüstensteinpaneel"

#: mods/default/subnodes.lua:488
msgid "Inner Desert Stone Block Stair"
msgstr "Innere Wüstensteinblocktreppe"

#: mods/default/subnodes.lua:491
msgid "Outer Desert Stone Block Stair"
msgstr "Äußere Wüstensteinblocktreppe"

#: mods/default/subnodes.lua:494
msgid "Desert Stone Block Slab"
msgstr "Wüstensteinblockplatte"

#: mods/default/subnodes.lua:497
msgid "Desert Stone Block Stair"
msgstr "Wüstensteinblocktreppe"

#: mods/default/subnodes.lua:500 mods/default/subnodes.lua:509
msgid "Desert Stone Block Half Stair"
msgstr "Wüstensteinblockhalbtreppe"

#: mods/default/subnodes.lua:503
msgid "Desert Stone Block Microblock"
msgstr "Wüstensteinblockmikroblock"

#: mods/default/subnodes.lua:506
msgid "Desert Stone Block Panel"
msgstr "Wüstensteinblockpaneel"

#: mods/default/subnodes.lua:515
msgid "Inner Desert Stone Brick Stair"
msgstr "Innere Wüstensteinziegeltreppe"

#: mods/default/subnodes.lua:518
msgid "Outer Desert Stone Brick Stair"
msgstr "Äußere Wüstensteinziegeltreppe"

#: mods/default/subnodes.lua:521
msgid "Desert Stone Brick Slab"
msgstr "Wüstensteinziegelplatte"

#: mods/default/subnodes.lua:524
msgid "Desert Stone Brick Stair"
msgstr "Wüstensteinziegeltreppe"

#: mods/default/subnodes.lua:527 mods/default/subnodes.lua:536
msgid "Desert Stone Brick Half Stair"
msgstr "Wüstensteinziegelhalbtreppe"

#: mods/default/subnodes.lua:530
msgid "Desert Stone Brick Microblock"
msgstr "Wüstensteinziegelmikroblock"

#: mods/default/subnodes.lua:533
msgid "Desert Stone Brick Panel"
msgstr "Wüstensteinziegelpaneel"

#: mods/default/subnodes.lua:542
msgid "Inner Diamond Block Stair"
msgstr "Innere Diamantblocktreppe"

#: mods/default/subnodes.lua:545
msgid "Outer Diamond Block Stair"
msgstr "Äußere Diamantblocktreppe"

#: mods/default/subnodes.lua:548
msgid "Diamond Block Slab"
msgstr "Diamantblockplatte"

#: mods/default/subnodes.lua:551
msgid "Diamond Block Stair"
msgstr "Diamantblocktreppe"

#: mods/default/subnodes.lua:554 mods/default/subnodes.lua:563
msgid "Diamond Block Half Stair"
msgstr "Diamantblockhalbtreppe"

#: mods/default/subnodes.lua:557
msgid "Diamond Block Microblock"
msgstr "Diamantblockmikroblock"

#: mods/default/subnodes.lua:560
msgid "Diamond Block Panel"
msgstr "Diamantblockpaneel"

#: mods/default/subnodes.lua:569
msgid "Inner Dirt Stair"
msgstr "Innere Erdtreppe"

#: mods/default/subnodes.lua:572
msgid "Outer Dirt Stair"
msgstr "Äußere Erdtreppe"

#: mods/default/subnodes.lua:575
msgid "Dirt Slab"
msgstr "Erdplatte"

#: mods/default/subnodes.lua:578
msgid "Dirt Stair"
msgstr "Erdtreppe"

#: mods/default/subnodes.lua:581 mods/default/subnodes.lua:590
msgid "Dirt Half Stair"
msgstr "Erdhalbtreppe"

#: mods/default/subnodes.lua:584
msgid "Dirt Microblock"
msgstr "Erdmikroblock"

#: mods/default/subnodes.lua:587
msgid "Dirt Panel"
msgstr "Erdpaneel"

#: mods/default/subnodes.lua:596
msgid "Inner Dirt with Coniferous Litter Stair"
msgstr "Innere Erde-mit-Nadelwaldboden-Treppe"

#: mods/default/subnodes.lua:599
msgid "Outer Dirt with Coniferous Litter Stair"
msgstr "Äußere Erde-mit-Nadelwaldboden-Treppe"

#: mods/default/subnodes.lua:602
msgid "Dirt with Coniferous Litter Slab"
msgstr "Erde-mit-Nadelwaldboden-Platte"

#: mods/default/subnodes.lua:605
msgid "Dirt with Coniferous Litter Stair"
msgstr "Erde-mit-Nadelwaldboden-Treppe"

#: mods/default/subnodes.lua:608 mods/default/subnodes.lua:617
msgid "Dirt with Coniferous Litter Half Stair"
msgstr "Erde-mit-Nadelwaldboden-Halbtreppe"

#: mods/default/subnodes.lua:611
msgid "Dirt with Coniferous Litter Microblock"
msgstr "Erde-mit-Nadelwaldboden-Mikroblock"

#: mods/default/subnodes.lua:614
msgid "Dirt with Coniferous Litter Panel"
msgstr "Erde-mit-Nadelwaldboden-Paneel"

#: mods/default/subnodes.lua:623
msgid "Inner Dirt with Savanna Grass Stair"
msgstr "Innere Savannenerde-mit-Savannengras-Treppe"

#: mods/default/subnodes.lua:626
msgid "Outer Dirt with Savanna Grass Stair"
msgstr "Äußere Savannenerde-mit-Savannengras-Treppe"

#: mods/default/subnodes.lua:629
msgid "Dirt with Savanna Grass Slab"
msgstr "Savannenerde-mit-Savannengras-Platte"

#: mods/default/subnodes.lua:632
msgid "Dirt with Savanna Grass Stair"
msgstr "Savannenerde-mit-Savannengras-Treppe"

#: mods/default/subnodes.lua:635 mods/default/subnodes.lua:644
msgid "Dirt with Savanna Grass Half Stair"
msgstr "Savannenerde-mit-Savannengras-Halbtreppe"

#: mods/default/subnodes.lua:638
msgid "Dirt with Savanna Grass Microblock"
msgstr "Savannenerde-mit-Savannengras-Mikroblock"

#: mods/default/subnodes.lua:641
msgid "Dirt with Savanna Grass Panel"
msgstr "Savannenerde-mit-Savannengras-Paneel"

#: mods/default/subnodes.lua:650
msgid "Inner Dirt with Grass Stair"
msgstr "Innere Erde-mit-Gras-Treppe"

#: mods/default/subnodes.lua:653
msgid "Outer Dirt with Grass Stair"
msgstr "Äußere Erde-mit-Gras-Treppe"

#: mods/default/subnodes.lua:656
msgid "Dirt with Grass Slab"
msgstr "Erde-mit-Gras-Platte"

#: mods/default/subnodes.lua:659
msgid "Dirt with Grass Stair"
msgstr "Erde-mit-Gras-Treppe"

#: mods/default/subnodes.lua:662 mods/default/subnodes.lua:671
msgid "Dirt with Grass Half Stair"
msgstr "Erde-mit-Gras-Halbtreppe"

#: mods/default/subnodes.lua:665
msgid "Dirt with Grass Microblock"
msgstr "Erde-mit-Gras-Mikroblock"

#: mods/default/subnodes.lua:668
msgid "Dirt with Grass Panel"
msgstr "Erde-mit-Gras-Paneel"

#: mods/default/subnodes.lua:677
msgid "Inner Dirt with Rainforest Litter Stair"
msgstr "Innere Erde-mit-Regenwaldboden-Treppe"

#: mods/default/subnodes.lua:680
msgid "Outer Dirt with Rainforest Litter Stair"
msgstr "Äußere Erde-mit-Regenwaldboden-Treppe"

#: mods/default/subnodes.lua:683
msgid "Dirt with Rainforest Litter Slab"
msgstr "Erde-mit-Regenwaldboden-Platte"

#: mods/default/subnodes.lua:686
msgid "Dirt with Rainforest Litter Stair"
msgstr "Erde-mit-Regenwaldboden-Treppe"

#: mods/default/subnodes.lua:689 mods/default/subnodes.lua:698
msgid "Dirt with Rainforest Litter Half Stair"
msgstr "Erde-mit-Regenwaldboden-Halbtreppe"

#: mods/default/subnodes.lua:692
msgid "Dirt with Rainforest Litter Microblock"
msgstr "Erde-mit-Regenwaldboden-Mikroblock"

#: mods/default/subnodes.lua:695
msgid "Dirt with Rainforest Litter Panel"
msgstr "Erde-mit-Regenwaldboden-Paneel"

#: mods/default/subnodes.lua:704
msgid "Inner Dirt with Snow Stair"
msgstr "Innere Erde-mit-Schnee-Treppe"

#: mods/default/subnodes.lua:707
msgid "Outer Dirt with Snow Stair"
msgstr "Äußere Erde-mit-Schnee-Treppe"

#: mods/default/subnodes.lua:710
msgid "Dirt with Snow Slab"
msgstr "Erde-mit-Schnee-Platte"

#: mods/default/subnodes.lua:713
msgid "Dirt with Snow Stair"
msgstr "Erde-mit-Schnee-Treppe"

#: mods/default/subnodes.lua:716 mods/default/subnodes.lua:725
msgid "Dirt with Snow Half Stair"
msgstr "Erde-mit-Schnee-Halbtreppe"

#: mods/default/subnodes.lua:719
msgid "Dirt with Snow Microblock"
msgstr "Erde-mit-Schnee-Mikroblock"

#: mods/default/subnodes.lua:722
msgid "Dirt with Snow Panel"
msgstr "Erde-mit-Schnee-Paneel"

#: mods/default/subnodes.lua:731
msgid "Inner Savanna Dirt Stair"
msgstr "Innere Savannenerdtreppe"

#: mods/default/subnodes.lua:734
msgid "Outer Savanna Dirt Stair"
msgstr "Äußere Savannenerdtreppe"

#: mods/default/subnodes.lua:737
msgid "Savanna Dirt Slab"
msgstr "Savannengrasplatte"

#: mods/default/subnodes.lua:740
msgid "Savanna Dirt Stair"
msgstr "Savannenerdetreppe"

#: mods/default/subnodes.lua:743 mods/default/subnodes.lua:752
msgid "Savanna Dirt Half Stair"
msgstr "Savannenerdehalbtreppe"

#: mods/default/subnodes.lua:746
msgid "Savanna Dirt Microblock"
msgstr "Savannenerdmikroblock"

#: mods/default/subnodes.lua:749
msgid "Savanna Dirt Panel"
msgstr "Savannenerdepaneel"

#: mods/default/subnodes.lua:758
msgid "Inner Savanna Dirt with Savanna Grass Stair"
msgstr "Innere Savannenerde-mit-Savannengras-Treppe"

#: mods/default/subnodes.lua:761
msgid "Outer Savanna Dirt with Savanna Grass Stair"
msgstr "Äußere Savannenerde-mit-Savannengras-Treppe"

#: mods/default/subnodes.lua:764
msgid "Savanna Dirt with Savanna Grass Slab"
msgstr "Savannenerde-mit-Savannengras-Platte"

#: mods/default/subnodes.lua:767
msgid "Savanna Dirt with Savanna Grass Stair"
msgstr "Savannenerde-mit-Savannengras-Treppe"

#: mods/default/subnodes.lua:770 mods/default/subnodes.lua:779
msgid "Savanna Dirt with Savanna Grass Half Stair"
msgstr "Savannenerde-mit-Savannengras-Halbtreppe"

#: mods/default/subnodes.lua:773
msgid "Savanna Dirt with Savanna Grass Microblock"
msgstr "Savannenerde-mit-Savannengras-Mikroblock"

#: mods/default/subnodes.lua:776
msgid "Savanna Dirt with Savanna Grass Panel"
msgstr "Savannenerde-mit-Savannengras-Paneel"

#: mods/default/subnodes.lua:785
msgid "Inner Glass Stair"
msgstr "Innere Glastreppe"

#: mods/default/subnodes.lua:793
msgid "Outer Glass Stair"
msgstr "Äußere Glastreppe"

#: mods/default/subnodes.lua:801
msgid "Glass Slab"
msgstr "Glasplatte"

#: mods/default/subnodes.lua:805
msgid "Glass Stair"
msgstr "Glastreppe"

#: mods/default/subnodes.lua:813 mods/default/subnodes.lua:837
msgid "Glass Half Stair"
msgstr "Glashalbtreppe"

#: mods/default/subnodes.lua:821
msgid "Glass Microblock"
msgstr "Glasmikroblock"

#: mods/default/subnodes.lua:829
msgid "Glass Panel"
msgstr "Glaspaneel"

#: mods/default/subnodes.lua:848
msgid "Inner Gold Block Stair"
msgstr "Innere Goldblocktreppe"

#: mods/default/subnodes.lua:851
msgid "Outer Gold Block Stair"
msgstr "Äußere Goldblocktreppe"

#: mods/default/subnodes.lua:854
msgid "Gold Block Slab"
msgstr "Goldblockplatte"

#: mods/default/subnodes.lua:857
msgid "Gold Block Stair"
msgstr "Goldblocktreppe"

#: mods/default/subnodes.lua:860 mods/default/subnodes.lua:869
msgid "Gold Block Half Stair"
msgstr "Goldblockhalbtreppe"

#: mods/default/subnodes.lua:863
msgid "Gold Block Microblock"
msgstr "Goldblockmikroblock"

#: mods/default/subnodes.lua:866
msgid "Gold Block Panel"
msgstr "Goldblockpaneel"

#: mods/default/subnodes.lua:875
msgid "Inner Granite Stair"
msgstr "Innere Granittreppe"

#: mods/default/subnodes.lua:878
msgid "Outer Granite Stair"
msgstr "Äußere Granittreppe"

#: mods/default/subnodes.lua:881
msgid "Granite Slab"
msgstr "Granitplatte"

#: mods/default/subnodes.lua:884
msgid "Granite Stair"
msgstr "Granittreppe"

#: mods/default/subnodes.lua:887 mods/default/subnodes.lua:896
msgid "Granite Half Stair"
msgstr "Granithalbtreppe"

#: mods/default/subnodes.lua:890
msgid "Granite Microblock"
msgstr "Granitmikroblock"

#: mods/default/subnodes.lua:893
msgid "Granite Panel"
msgstr "Granitpaneel"

#: mods/default/subnodes.lua:902
msgid "Inner Granite Block Stair"
msgstr "Innere Granitblocktreppe"

#: mods/default/subnodes.lua:905
msgid "Outer Granite Block Stair"
msgstr "Äußere Granitblocktreppe"

#: mods/default/subnodes.lua:908
msgid "Granite Block Slab"
msgstr "Granitblockplatte"

#: mods/default/subnodes.lua:911
msgid "Granite Block Stair"
msgstr "Granitblocktreppe"

#: mods/default/subnodes.lua:914 mods/default/subnodes.lua:923
msgid "Granite Block Half Stair"
msgstr "Granitblockhalbtreppe"

#: mods/default/subnodes.lua:917
msgid "Granite Block Microblock"
msgstr "Granitblockmikroblock"

#: mods/default/subnodes.lua:920
msgid "Granite Block Panel"
msgstr "Granitblockpaneel"

#: mods/default/subnodes.lua:929
msgid "Inner Granite Brick Stair"
msgstr "Innere Granitziegeltreppe"

#: mods/default/subnodes.lua:932
msgid "Outer Granite Brick Stair"
msgstr "Äußere Granitziegeltreppe"

#: mods/default/subnodes.lua:935
msgid "Granite Brick Slab"
msgstr "Granitziegelplatte"

#: mods/default/subnodes.lua:938
msgid "Granite Brick Stair"
msgstr "Granitziegeltreppe"

#: mods/default/subnodes.lua:941 mods/default/subnodes.lua:950
msgid "Granite Brick Half Stair"
msgstr "Granitziegelhalbtreppe"

#: mods/default/subnodes.lua:944
msgid "Granite Brick Microblock"
msgstr "Granitziegelmikroblock"

#: mods/default/subnodes.lua:947
msgid "Granite Brick Panel"
msgstr "Granitziegelpaneel"

#: mods/default/subnodes.lua:956
msgid "Inner Gravel Stair"
msgstr "Innere Kiestreppe"

#: mods/default/subnodes.lua:959
msgid "Outer Gravel Stair"
msgstr "Äußere Kiestreppe"

#: mods/default/subnodes.lua:962
msgid "Gravel Slab"
msgstr "Kiesplatte"

#: mods/default/subnodes.lua:965
msgid "Gravel Stair"
msgstr "Kiestreppe"

#: mods/default/subnodes.lua:968 mods/default/subnodes.lua:977
msgid "Gravel Half Stair"
msgstr "Kieshalbtreppe"

#: mods/default/subnodes.lua:971
msgid "Gravel Microblock"
msgstr "Kiesmikroblock"

#: mods/default/subnodes.lua:974
msgid "Gravel Panel"
msgstr "Kiespaneel"

#: mods/default/subnodes.lua:983
msgid "Inner Hardened Rock Stair"
msgstr "Innere gehärtete Felstreppe"

#: mods/default/subnodes.lua:986
msgid "Outer Hardened Rock Stair"
msgstr "Äußere gehärtete Felstreppe"

#: mods/default/subnodes.lua:989
msgid "Hardened Rock Slab"
msgstr "Gehärtete Felsplatte"

#: mods/default/subnodes.lua:992
msgid "Hardened Rock Stair"
msgstr "Gehärtete Felstreppe"

#: mods/default/subnodes.lua:995 mods/default/subnodes.lua:1004
msgid "Hardened Rock Half Stair"
msgstr "Gehärtete Felshalbtreppe"

#: mods/default/subnodes.lua:998
msgid "Hardened Rock Microblock"
msgstr "Gehärteter Felsmikroblock"

#: mods/default/subnodes.lua:1001
msgid "Hardened Rock Panel"
msgstr "Gehärtetes Felspaneel"

#: mods/default/subnodes.lua:1010
msgid "Inner Hardened Rock Brick Stair"
msgstr "Innere gehärtete Felsziegeltreppe"

#: mods/default/subnodes.lua:1013
msgid "Outer Hardened Rock Brick Stair"
msgstr "Äußere gehärtete Felsziegeltreppe"

#: mods/default/subnodes.lua:1016
msgid "Hardened Rock Brick Slab"
msgstr "Gehärtete Felsziegelplatte"

#: mods/default/subnodes.lua:1019
msgid "Hardened Rock Brick Stair"
msgstr "Gehärtete Felsziegeltreppe"

#: mods/default/subnodes.lua:1022 mods/default/subnodes.lua:1031
msgid "Hardened Rock Brick Half Stair"
msgstr "Gehärtete Felsziegelhalbtreppe"

#: mods/default/subnodes.lua:1025
msgid "Hardened Rock Brick Microblock"
msgstr "Gehärteter Felsziegelmikroblock"

#: mods/default/subnodes.lua:1028
msgid "Hardened Rock Brick Panel"
msgstr "Gehärtetes Felsziegelpaneel"

#: mods/default/subnodes.lua:1037
msgid "Inner Iron Block Stair"
msgstr "Innere Eisenblocktreppe"

#: mods/default/subnodes.lua:1040
msgid "Outer Iron Block Stair"
msgstr "Äußere Eisenblocktreppe"

#: mods/default/subnodes.lua:1043
msgid "Iron Block Slab"
msgstr "Eisenblockplatte"

#: mods/default/subnodes.lua:1046
msgid "Iron Block Stair"
msgstr "Eisenblocktreppe"

#: mods/default/subnodes.lua:1049 mods/default/subnodes.lua:1058
msgid "Iron Block Half Stair"
msgstr "Eisenblockhalbtreppe"

#: mods/default/subnodes.lua:1052
msgid "Iron Block Microblock"
msgstr "Eisenblockmikroblock"

#: mods/default/subnodes.lua:1055
msgid "Iron Block Panel"
msgstr "Eisenblockpaneel"

#: mods/default/subnodes.lua:1064
msgid "Inner Jungle Tree Stair"
msgstr "Innere Dschungelbaumtreppe"

#: mods/default/subnodes.lua:1067
msgid "Outer Jungle Tree Stair"
msgstr "Äußere Dschungelbaumtreppe"

#: mods/default/subnodes.lua:1070
msgid "Jungle Tree Slab"
msgstr "Dschungelbaumplatte"

#: mods/default/subnodes.lua:1073
msgid "Jungle Tree Stair"
msgstr "Dschungelbaumtreppe"

#: mods/default/subnodes.lua:1076 mods/default/subnodes.lua:1085
msgid "Jungle Tree Half Stair"
msgstr "Dschungelbaumhalbtreppe"

#: mods/default/subnodes.lua:1079
msgid "Jungle Tree Microblock"
msgstr "Dschungelbaummikroblocke"

#: mods/default/subnodes.lua:1082
msgid "Jungle Tree Panel"
msgstr "Dschungelbaumpaneel"

#: mods/default/subnodes.lua:1091
msgid "Inner Jungle Wood Stair"
msgstr "Innere Dschungelholztreppe"

#: mods/default/subnodes.lua:1094
msgid "Outer Jungle Wood Stair"
msgstr "Äußere Dschungelholztreppe"

#: mods/default/subnodes.lua:1097
msgid "Jungle Wood Slab"
msgstr "Dschungelholzplatte"

#: mods/default/subnodes.lua:1100
msgid "Jungle Wood Stair"
msgstr "Dschungeltreppe"

#: mods/default/subnodes.lua:1103 mods/default/subnodes.lua:1112
msgid "Jungle Wood Half Stair"
msgstr "Dschungelholzhalbtreppe"

#: mods/default/subnodes.lua:1106
msgid "Jungle Wood Microblock"
msgstr "Dschungelholzmikroblock"

#: mods/default/subnodes.lua:1109
msgid "Jungle Wood Panel"
msgstr "Dschungelholzpaneel"

#: mods/default/subnodes.lua:1118
msgid "Inner Mese Stair"
msgstr "Innere Mesetreppe"

#: mods/default/subnodes.lua:1121
msgid "Outer Mese Stair"
msgstr "Äußere Mesetreppe"

#: mods/default/subnodes.lua:1124
msgid "Mese Slab"
msgstr "Meseplatte"

#: mods/default/subnodes.lua:1127
msgid "Mese Stair"
msgstr "Mesetreppe"

#: mods/default/subnodes.lua:1130 mods/default/subnodes.lua:1139
msgid "Mese Half Stair"
msgstr "Mesehalbtreppe"

#: mods/default/subnodes.lua:1133
msgid "Mese Microblock"
msgstr "Mesemikroblock"

#: mods/default/subnodes.lua:1136
msgid "Mese Panel"
msgstr "Mesepaneel"

#: mods/default/subnodes.lua:1145
msgid "Inner Molten Rock Stair"
msgstr "Innere geschmolzene Gesteinstreppe"

#: mods/default/subnodes.lua:1148
msgid "Outer Molten Rock Stair"
msgstr "Äußere geschmolzene Gesteinstreppe"

#: mods/default/subnodes.lua:1151
msgid "Molten Rock Slab"
msgstr "Geschmolzene Gesteinsplatte"

#: mods/default/subnodes.lua:1154
msgid "Molten Rock Stair"
msgstr "Geschmolzene Gesteinstreppe"

#: mods/default/subnodes.lua:1157 mods/default/subnodes.lua:1166
msgid "Molten Rock Half Stair"
msgstr "Geschmolzene Gesteinshalbtreppe"

#: mods/default/subnodes.lua:1160
msgid "Molten Rock Microblock"
msgstr "Geschmolzener Gesteinsmikroblock"

#: mods/default/subnodes.lua:1163
msgid "Molten Rock Panel"
msgstr "Geschmolzenes Gesteinspaneel"

#: mods/default/subnodes.lua:1172
msgid "Inner Mossy Cobblestone Stair"
msgstr "Innere moosige Kopfsteinpflastertreppe"

#: mods/default/subnodes.lua:1175
msgid "Outer Mossy Cobblestone Stair"
msgstr "Äußere moosige Kopfsteinpflastertreppe"

#: mods/default/subnodes.lua:1178
msgid "Mossy Cobblestone Slab"
msgstr "Moosige Kopfsteinplasterplatte"

#: mods/default/subnodes.lua:1181
msgid "Mossy Cobblestone Stair"
msgstr "Moosige Kopfsteinpflastertreppe"

#: mods/default/subnodes.lua:1184 mods/default/subnodes.lua:1193
msgid "Mossy Cobblestone Half Stair"
msgstr "Moosige Kopfsteinplasterhalbtreppe"

#: mods/default/subnodes.lua:1187
msgid "Mossy Cobblestone Microblock"
msgstr "Moosiger Kopfsteinpflastermikroblock"

#: mods/default/subnodes.lua:1190
msgid "Mossy Cobblestone Panel"
msgstr "Moosiges Kopfsteinpflasterpaneel"

#: mods/default/subnodes.lua:1199
msgid "Inner Obsidian Stair"
msgstr "Innere Obsidiantreppe"

#: mods/default/subnodes.lua:1202
msgid "Outer Obsidian Stair"
msgstr "Äußere Obsidiantreppe"

#: mods/default/subnodes.lua:1205
msgid "Obsidian Slab"
msgstr "Obsidianplatte"

#: mods/default/subnodes.lua:1208
msgid "Obsidian Stair"
msgstr "Obsidiantreppe"

#: mods/default/subnodes.lua:1211 mods/default/subnodes.lua:1220
msgid "Obsidian Half Stair"
msgstr "Obsidianhalbtreppe"

#: mods/default/subnodes.lua:1214
msgid "Obsidian Microblock"
msgstr "Obsidianmikroblock"

#: mods/default/subnodes.lua:1217
msgid "Obsidian Panel"
msgstr "Obsidianpaneel"

#: mods/default/subnodes.lua:1226
msgid "Inner Obsidian Block Stair"
msgstr "Innere Obsidianblocktreppe"

#: mods/default/subnodes.lua:1229
msgid "Outer Obsidian Block Stair"
msgstr "Äußere Obsidianblocktreppe"

#: mods/default/subnodes.lua:1232
msgid "Obsidian Block Slab"
msgstr "Obsidianblockplatte"

#: mods/default/subnodes.lua:1235
msgid "Obsidian Block Stair"
msgstr "Obsidianblocktreppe"

#: mods/default/subnodes.lua:1238 mods/default/subnodes.lua:1247
msgid "Obsidian Block Half Stair"
msgstr "Obsidianblockhalbtreppe"

#: mods/default/subnodes.lua:1241
msgid "Obsidian Block Microblock"
msgstr "Obsidianblockmikroblock"

#: mods/default/subnodes.lua:1244
msgid "Obsidian Block Panel"
msgstr "Obsidianblockpaneel"

#: mods/default/subnodes.lua:1253
msgid "Inner Obsidian Glass Stair"
msgstr "Innere Obsidianglastreppe"

#: mods/default/subnodes.lua:1261
msgid "Outer Obsidian Glass Stair"
msgstr "Äußere Obsidianglastreppe"

#: mods/default/subnodes.lua:1269
msgid "Obsidian Glass Slab"
msgstr "Obsidianglasplatte"

#: mods/default/subnodes.lua:1273
msgid "Obsidian Glass Stair"
msgstr "Obsidianglastreppe"

#: mods/default/subnodes.lua:1281 mods/default/subnodes.lua:1314
msgid "Obsidian Glass Half Stair"
msgstr "Obsidianglashalbtreppe"

#: mods/default/subnodes.lua:1292
msgid "Obsidian Glass Microblock"
msgstr "Obsidianglasmikroblock"

#: mods/default/subnodes.lua:1303
msgid "Obsidian Glass Panel"
msgstr "Obsidianglaspaneel"

#: mods/default/subnodes.lua:1328
msgid "Inner Permafrost Stair"
msgstr "Innere Permafrosttreppe"

#: mods/default/subnodes.lua:1331
msgid "Outer Permafrost Stair"
msgstr "Äußere Permafrosttreppe"

#: mods/default/subnodes.lua:1334
msgid "Permafrost Slab"
msgstr "Permafrostplatte"

#: mods/default/subnodes.lua:1337
msgid "Permafrost Stair"
msgstr "Permafrosttreppe"

#: mods/default/subnodes.lua:1340 mods/default/subnodes.lua:1349
msgid "Permafrost Half Stair"
msgstr "Permafrosthalbtreppe"

#: mods/default/subnodes.lua:1343
msgid "Permafrost Microblock"
msgstr "Permafrostmikroblock"

#: mods/default/subnodes.lua:1346
msgid "Permafrost Panel"
msgstr "Permafrostpaneel"

#: mods/default/subnodes.lua:1355
msgid "Inner Permafrost with Moss Stair"
msgstr "Innere Permafrost-mit-Moos-Treppe"

#: mods/default/subnodes.lua:1358
msgid "Outer Permafrost with Moss Stair"
msgstr "Äußere Permafrost-mit-Moos-Treppe"

#: mods/default/subnodes.lua:1361
msgid "Permafrost with Moss Slab"
msgstr "Permafrost-mit-Moos-Platte"

#: mods/default/subnodes.lua:1364
msgid "Permafrost with Moss Stair"
msgstr "Permafrost-mit-Moos-Treppe"

#: mods/default/subnodes.lua:1367 mods/default/subnodes.lua:1376
msgid "Permafrost with Moss Half Stair"
msgstr "Permafrost-mit-Moos-Halbtreppe"

#: mods/default/subnodes.lua:1370
msgid "Permafrost with Moss Microblock"
msgstr "Permafrost-mit-Moos-Mikroblock"

#: mods/default/subnodes.lua:1373
msgid "Permafrost with Moss Panel"
msgstr "Permafrost-mit-Moos-Paneel"

#: mods/default/subnodes.lua:1382
msgid "Inner Permafrost with Stones Stair"
msgstr "Innere Permafrost-mit-Steinen-Treppe"

#: mods/default/subnodes.lua:1385
msgid "Outer Permafrost with Stones Stair"
msgstr "Äußere Permafrost-mit-Steinen-Treppe"

#: mods/default/subnodes.lua:1388
msgid "Permafrost with Stones Slab"
msgstr "Permafrost-mit-Steinen-Platte"

#: mods/default/subnodes.lua:1391
msgid "Permafrost with Stones Stair"
msgstr "Permafrost-mit-Steinen-Treppe"

#: mods/default/subnodes.lua:1394 mods/default/subnodes.lua:1403
msgid "Permafrost with Stones Half Stair"
msgstr "Permafrost-mit-Steinen-Halbtreppe"

#: mods/default/subnodes.lua:1397
msgid "Permafrost with Stones Microblock"
msgstr "Permafrost-mit-Steinen-Mikroblock"

#: mods/default/subnodes.lua:1400
msgid "Permafrost with Stones Panel"
msgstr "Permafrost-mit-Steinen-Paneel"

#: mods/default/subnodes.lua:1409
msgid "Inner Pine Tree Stair"
msgstr "Innere Kiefernbaumtreppe"

#: mods/default/subnodes.lua:1417
msgid "Outer Pine Tree Stair"
msgstr "Äußere Kiefernbaumtreppe"

#: mods/default/subnodes.lua:1425
msgid "Pine Tree Slab"
msgstr "Kiefernbaumplatte"

#: mods/default/subnodes.lua:1428
msgid "Pine Tree Stair"
msgstr "Kiefernbaumtreppe"

#: mods/default/subnodes.lua:1436 mods/default/subnodes.lua:1450
msgid "Pine Tree Half Stair"
msgstr "Kiefernbaumhalbtreppe"

#: mods/default/subnodes.lua:1444
msgid "Pine Tree Microblock"
msgstr "Kiefernbaummikroblock"

#: mods/default/subnodes.lua:1447
msgid "Pine Tree Panel"
msgstr "Kiefernbaumpaneel"

#: mods/default/subnodes.lua:1461
msgid "Inner Pine Wood Stair"
msgstr "Innere Kiefernholztreppe"

#: mods/default/subnodes.lua:1464
msgid "Outer Pine Wood Stair"
msgstr "Äußere Kiefernholztreppe"

#: mods/default/subnodes.lua:1467
msgid "Pine Wood Slab"
msgstr "Kiefernholzplatte"

#: mods/default/subnodes.lua:1470
msgid "Pine Wood Stair"
msgstr "Kiefernholzplatte"

#: mods/default/subnodes.lua:1473 mods/default/subnodes.lua:1482
msgid "Pine Wood Half Stair"
msgstr "Kiefernholzhalbtreppe"

#: mods/default/subnodes.lua:1476
msgid "Pine Wood Microblock"
msgstr "Kiefernholzmikroblock"

#: mods/default/subnodes.lua:1479
msgid "Pine Wood Panel"
msgstr "Kiefernholzpaneel"

#: mods/default/subnodes.lua:1488
msgid "Inner Sand Stair"
msgstr "Innere Sandtreppe"

#: mods/default/subnodes.lua:1491
msgid "Outer Sand Stair"
msgstr "Äußere Sandtreppe"

#: mods/default/subnodes.lua:1494
msgid "Sand Slab"
msgstr "Sandplatte"

#: mods/default/subnodes.lua:1497
msgid "Sand Stair"
msgstr "Sandtreppe"

#: mods/default/subnodes.lua:1500 mods/default/subnodes.lua:1509
msgid "Sand Half Stair"
msgstr "Sandhalbtreppe"

#: mods/default/subnodes.lua:1503
msgid "Sand Microblock"
msgstr "Sandmikroblock"

#: mods/default/subnodes.lua:1506
msgid "Sand Panel"
msgstr "Sandpaneel"

#: mods/default/subnodes.lua:1515
msgid "Inner Sandstone Stair"
msgstr "Innere Sandsteintreppe"

#: mods/default/subnodes.lua:1518
msgid "Outer Sandstone Stair"
msgstr "Äußere Sandsteintreppe"

#: mods/default/subnodes.lua:1521
msgid "Sandstone Slab"
msgstr "Sandsteinplatte"

#: mods/default/subnodes.lua:1524
msgid "Sandstone Stair"
msgstr "Sandsteintreppe"

#: mods/default/subnodes.lua:1527 mods/default/subnodes.lua:1536
msgid "Sandstone Half Stair"
msgstr "Sandsteinhalbtreppe"

#: mods/default/subnodes.lua:1530
msgid "Sandstone Microblock"
msgstr "Sandsteinmikroblock"

#: mods/default/subnodes.lua:1533
msgid "Sandstone Panel"
msgstr "Sandsteinpaneel"

#: mods/default/subnodes.lua:1542
msgid "Inner Sandstone Block Stair"
msgstr "Innere Sandsteinblocktreppe"

#: mods/default/subnodes.lua:1545
msgid "Outer Sandstone Block Stair"
msgstr "Äußere Sandsteinblocktreppe"

#: mods/default/subnodes.lua:1548
msgid "Sandstone Block Slab"
msgstr "Sandsteinblockplatte"

#: mods/default/subnodes.lua:1551
msgid "Sandstone Block Stair"
msgstr "Sandsteinblocktreppe"

#: mods/default/subnodes.lua:1554 mods/default/subnodes.lua:1563
msgid "Sandstone Block Half Stair"
msgstr "Sandsteinblockhalbtreppe"

#: mods/default/subnodes.lua:1557
msgid "Sandstone Block Microblock"
msgstr "Sandsteinblockmikroblock"

#: mods/default/subnodes.lua:1560
msgid "Sandstone Block Panel"
msgstr "Sandsteinblockpaneel"

#: mods/default/subnodes.lua:1569
msgid "Inner Sandstone Brick Stair"
msgstr "Innere Sandsteinziegeltreppe"

#: mods/default/subnodes.lua:1572
msgid "Outer Sandstone Brick Stair"
msgstr "Äußere Sandsteinziegeltreppe"

#: mods/default/subnodes.lua:1575
msgid "Sandstone Brick Slab"
msgstr "Steinziegelziegelplatte"

#: mods/default/subnodes.lua:1578
msgid "Sandstone Brick Stair"
msgstr "Steinziegelziegeltreppe"

#: mods/default/subnodes.lua:1581 mods/default/subnodes.lua:1590
msgid "Sandstone Brick Half Stair"
msgstr "Sandsteinziegelhalbtreppe"

#: mods/default/subnodes.lua:1584
msgid "Sandstone Brick Microblock"
msgstr "Sandsteinziegelmikroblock"

#: mods/default/subnodes.lua:1587
msgid "Sandstone Brick Panel"
msgstr "Steinziegelziegelpaneel"

#: mods/default/subnodes.lua:1596
msgid "Inner Snow Block Stair"
msgstr "Innere Schneeblocktreppe"

#: mods/default/subnodes.lua:1599
msgid "Outer Snow Block Stair"
msgstr "Äußere Schneeblocktreppe"

#: mods/default/subnodes.lua:1602
msgid "Snow Block Slab"
msgstr "Schneeblockplatte"

#: mods/default/subnodes.lua:1605
msgid "Snow Block Stair"
msgstr "Schneeblocktreppe"

#: mods/default/subnodes.lua:1608 mods/default/subnodes.lua:1617
msgid "Snow Block Half Stair"
msgstr "Schneeblockhalbtreppe"

#: mods/default/subnodes.lua:1611
msgid "Snow Block Microblock"
msgstr "Schneeblockmikroblock"

#: mods/default/subnodes.lua:1614
msgid "Snow Block Panel"
msgstr "Schneeblockpaneel"

#: mods/default/subnodes.lua:1623
msgid "Inner Steel Block Stair"
msgstr "Innere Stahlblocktreppe"

#: mods/default/subnodes.lua:1626
msgid "Outer Steel Block Stair"
msgstr "Äußere Stahlblocktreppe"

#: mods/default/subnodes.lua:1629
msgid "Steel Block Slab"
msgstr "Stahlblockplatte"

#: mods/default/subnodes.lua:1632
msgid "Steel Block Stair"
msgstr "Stahlblocktreppe"

#: mods/default/subnodes.lua:1635 mods/default/subnodes.lua:1644
msgid "Steel Block Half Stair"
msgstr "Stahlblockhalbtreppe"

#: mods/default/subnodes.lua:1638
msgid "Steel Block Microblock"
msgstr "Stahlblockmikroblock"

#: mods/default/subnodes.lua:1641
msgid "Steel Block Panel"
msgstr "Stahlblockpaneel"

#: mods/default/subnodes.lua:1650
msgid "Inner Stone Stair"
msgstr "Innere Steintreppe"

#: mods/default/subnodes.lua:1653
msgid "Outer Stone Stair"
msgstr "Äußere Steintreppe"

#: mods/default/subnodes.lua:1656
msgid "Stone Slab"
msgstr "Steinplatte"

#: mods/default/subnodes.lua:1659
msgid "Stone Stair"
msgstr "Steintreppe"

#: mods/default/subnodes.lua:1662 mods/default/subnodes.lua:1671
msgid "Stone Half Stair"
msgstr "Steinhalbtreppe"

#: mods/default/subnodes.lua:1665
msgid "Stone Microblock"
msgstr "Steinmikroblock"

#: mods/default/subnodes.lua:1668
msgid "Stone Panel"
msgstr "Steinpaneel"

#: mods/default/subnodes.lua:1677
msgid "Inner Stone Block Stair"
msgstr "Innere Steinblocktreppe"

#: mods/default/subnodes.lua:1680
msgid "Outer Stone Block Stair"
msgstr "Äußere Steinblocktreppe"

#: mods/default/subnodes.lua:1683
msgid "Stone Block Slab"
msgstr "Steinblockplatte"

#: mods/default/subnodes.lua:1686
msgid "Stone Block Stair"
msgstr "Steinblocktreppe"

#: mods/default/subnodes.lua:1689 mods/default/subnodes.lua:1698
msgid "Stone Block Half Stair"
msgstr "Steinblockhalbtreppe"

#: mods/default/subnodes.lua:1692
msgid "Stone Block Microblock"
msgstr "Steinblockmikroblock"

#: mods/default/subnodes.lua:1695
msgid "Stone Block Panel"
msgstr "Steinblockpaneel"

#: mods/default/subnodes.lua:1704
msgid "Inner Crumbled Stone Stair"
msgstr "Innere Bruchsteintreppe"

#: mods/default/subnodes.lua:1707
msgid "Outer Crumbled Stone Stair"
msgstr "Äußer Bruchsteintreppe"

#: mods/default/subnodes.lua:1710
msgid "Crumbled Stone Slab"
msgstr "Bruchsteinplatte"

#: mods/default/subnodes.lua:1713
msgid "Crumbled Stone Stair"
msgstr "Bruchsteintreppe"

#: mods/default/subnodes.lua:1716 mods/default/subnodes.lua:1725
msgid "Crumbled Stone Half Stair"
msgstr "Bruchsteinhalbtreppe"

#: mods/default/subnodes.lua:1719
msgid "Crumbled Stone Microblock"
msgstr "Bruchsteinmikroblock"

#: mods/default/subnodes.lua:1722
msgid "Crumbled Stone Panel"
msgstr "Bruchsteinpaneel"

#: mods/default/subnodes.lua:1731
msgid "Inner Coal Ore Stair"
msgstr "Innere Kohleerztreppe"

#: mods/default/subnodes.lua:1734
msgid "Outer Coal Ore Stair"
msgstr "Äußere Kohleerztreppe"

#: mods/default/subnodes.lua:1737
msgid "Coal Ore Slab"
msgstr "Kohleerzplatte"

#: mods/default/subnodes.lua:1740
msgid "Coal Ore Stair"
msgstr "Kohleerztreppe"

#: mods/default/subnodes.lua:1743 mods/default/subnodes.lua:1752
msgid "Coal Ore Half Stair"
msgstr "Kohleerzhalbtreppe"

#: mods/default/subnodes.lua:1746
msgid "Coal Ore Microblock"
msgstr "Kohleerzmikroblock"

#: mods/default/subnodes.lua:1749
msgid "Coal Ore Panel"
msgstr "Kohleerzpaneel"

#: mods/default/subnodes.lua:1758
msgid "Inner Copper Ore Stair"
msgstr "Innere Kupfererztreppe"

#: mods/default/subnodes.lua:1761
msgid "Outer Copper Ore Stair"
msgstr "Äußere Kupfererztreppe"

#: mods/default/subnodes.lua:1764
msgid "Copper Ore Slab"
msgstr "Kupfererzplatte"

#: mods/default/subnodes.lua:1767
msgid "Copper Ore Stair"
msgstr "Kupfererztreppe"

#: mods/default/subnodes.lua:1770 mods/default/subnodes.lua:1779
msgid "Copper Ore Half Stair"
msgstr "Kupfererzhalbtreppe"

#: mods/default/subnodes.lua:1773
msgid "Copper Ore Microblock"
msgstr "Kupfererzmikroblock"

#: mods/default/subnodes.lua:1776
msgid "Copper Ore Panel"
msgstr "Kupfererzpaneel"

#: mods/default/subnodes.lua:1785
msgid "Inner Diamond Ore Stair"
msgstr "Innere Diamanterztreppe"

#: mods/default/subnodes.lua:1788
msgid "Outer Diamond Ore Stair"
msgstr "Äußere Diamanterztreppe"

#: mods/default/subnodes.lua:1791
msgid "Diamond Ore Slab"
msgstr "Diamanterzplatte"

#: mods/default/subnodes.lua:1794
msgid "Diamond Ore Stair"
msgstr "Diamanterztreppe"

#: mods/default/subnodes.lua:1797 mods/default/subnodes.lua:1806
msgid "Diamond Ore Half Stair"
msgstr "Diamanterzhalbtreppe"

#: mods/default/subnodes.lua:1800
msgid "Diamond Ore Microblock"
msgstr "Diamanterzmikroblock"

#: mods/default/subnodes.lua:1803
msgid "Diamond Ore Panel"
msgstr "Diamanterzpaneel"

#: mods/default/subnodes.lua:1812
msgid "Inner Gold Ore Stair"
msgstr "Innere Golderztreppe"

#: mods/default/subnodes.lua:1815
msgid "Outer Gold Ore Stair"
msgstr "Äußere Golderztreppe"

#: mods/default/subnodes.lua:1818
msgid "Gold Ore Slab"
msgstr "Golderzplatte"

#: mods/default/subnodes.lua:1821
msgid "Gold Ore Stair"
msgstr "Golderztreppe"

#: mods/default/subnodes.lua:1824 mods/default/subnodes.lua:1833
msgid "Gold Ore Half Stair"
msgstr "Golderzhalbtreppe"

#: mods/default/subnodes.lua:1827
msgid "Gold Ore Microblock"
msgstr "Golderzmikroblock"

#: mods/default/subnodes.lua:1830
msgid "Gold Ore Panel"
msgstr "Golderzpaneel"

#: mods/default/subnodes.lua:1839
msgid "Inner Iron Ore Stair"
msgstr "Innere Eisenerztreppe"

#: mods/default/subnodes.lua:1842
msgid "Outer Iron Ore Stair"
msgstr "Äußere Eisenerztreppe"

#: mods/default/subnodes.lua:1845
msgid "Iron Ore Slab"
msgstr "Eisenerzplatte"

#: mods/default/subnodes.lua:1848
msgid "Iron Ore Stair"
msgstr "Eisenerztreppe"

#: mods/default/subnodes.lua:1851 mods/default/subnodes.lua:1860
msgid "Iron Ore Half Stair"
msgstr "Eisenerzhalbtreppe"

#: mods/default/subnodes.lua:1854
msgid "Iron Ore Microblock"
msgstr "Eisenerzmikroblock"

#: mods/default/subnodes.lua:1857
msgid "Iron Ore Panel"
msgstr "Eisenerzpaneel"

#: mods/default/subnodes.lua:1866
msgid "Inner Mese Crystal Ore Stair"
msgstr "Innere Mesekristallerztreppe"

#: mods/default/subnodes.lua:1869
msgid "Outer Mese Crystal Ore Stair"
msgstr "Äußere Mesekristallerztreppe"

#: mods/default/subnodes.lua:1872
msgid "Mese Crystal Ore Slab"
msgstr "Mesekristallerzplatte"

#: mods/default/subnodes.lua:1875
msgid "Mese Crystal Ore Stair"
msgstr "Mesekristallerztreppe"

#: mods/default/subnodes.lua:1878 mods/default/subnodes.lua:1887
msgid "Mese Crystal Ore Half Stair"
msgstr "Mesekristallerzhalbtreppe"

#: mods/default/subnodes.lua:1881
msgid "Mese Crystal Ore Microblock"
msgstr "Mesekristallerzmikroblock"

#: mods/default/subnodes.lua:1884
msgid "Mese Crystal Ore Panel"
msgstr "Mesekristallerzpaneel"

#: mods/default/subnodes.lua:1893
msgid "Inner Tin Ore Stair"
msgstr "Innere Zinnerztreppe"

#: mods/default/subnodes.lua:1896
msgid "Outer Tin Ore Stair"
msgstr "Äußere Zinnerztreppe"

#: mods/default/subnodes.lua:1899
msgid "Tin Ore Slab"
msgstr "Zinnerzplatte"

#: mods/default/subnodes.lua:1902
msgid "Tin Ore Stair"
msgstr "Zinnerztreppe"

#: mods/default/subnodes.lua:1905 mods/default/subnodes.lua:1914
msgid "Tin Ore Half Stair"
msgstr "Zinnerzhalbtreppe"

#: mods/default/subnodes.lua:1908
msgid "Tin Ore Microblock"
msgstr "Zinnerzmikroblock"

#: mods/default/subnodes.lua:1911
msgid "Tin Ore Panel"
msgstr "Zinnerzpaneel"

#: mods/default/subnodes.lua:1920
msgid "Inner Stone Brick Stair"
msgstr "Innere Steinziegeltreppe"

#: mods/default/subnodes.lua:1923
msgid "Outer Stone Brick Stair"
msgstr "Äußere Steinziegeltreppe"

#: mods/default/subnodes.lua:1926
msgid "Stone Brick Slab"
msgstr "Steinziegelplatte"

#: mods/default/subnodes.lua:1929
msgid "Stone Brick Stair"
msgstr "Steinziegeltreppe"

#: mods/default/subnodes.lua:1932 mods/default/subnodes.lua:1941
msgid "Stone Brick Half Stair"
msgstr "Steinziegelhalbtreppe"

#: mods/default/subnodes.lua:1935
msgid "Stone Brick Microblock"
msgstr "Steinziegelmikroblock"

#: mods/default/subnodes.lua:1938
msgid "Stone Brick Panel"
msgstr "Steinziegelpaneel"

#: mods/default/subnodes.lua:1947
msgid "Inner Tin Block Stair"
msgstr "Innere Zinnblocktreppe"

#: mods/default/subnodes.lua:1950
msgid "Outer Tin Block Stair"
msgstr "Äußere Zinnblocktreppe"

#: mods/default/subnodes.lua:1953
msgid "Tin Block Slab"
msgstr "Zinnblockplatte"

#: mods/default/subnodes.lua:1956
msgid "Tin Block Stair"
msgstr "Zinnblocktreppe"

#: mods/default/subnodes.lua:1959 mods/default/subnodes.lua:1968
msgid "Tin Block Half Stair"
msgstr "Zinnblockhalbtreppe"

#: mods/default/subnodes.lua:1962
msgid "Tin Block Microblock"
msgstr "Zinnblockmikroblock"

#: mods/default/subnodes.lua:1965
msgid "Tin Block Panel"
msgstr "Zinnblockpaneel"

#: mods/default/subnodes.lua:1974
msgid "Inner Apple Tree Stair"
msgstr "Innere Apfelbaumtreppe"

#: mods/default/subnodes.lua:1982
msgid "Outer Apple Tree Stair"
msgstr "Äußere Apfelbaumtreppe"

#: mods/default/subnodes.lua:1990
msgid "Apple Tree Slab"
msgstr "Apfelbaumplatte"

#: mods/default/subnodes.lua:1993
msgid "Apple Tree Stair"
msgstr "Apfelbaumtreppe"

#: mods/default/subnodes.lua:2001 mods/default/subnodes.lua:2015
msgid "Apple Tree Half Stair"
msgstr "Apfelbaumhalbtreppe"

#: mods/default/subnodes.lua:2009
msgid "Apple Tree Microblock"
msgstr "Apfelbaummikroblock"

#: mods/default/subnodes.lua:2012
msgid "Apple Tree Panel"
msgstr "Apfelbaumpaneel"

#: mods/default/subnodes.lua:2026
msgid "Inner Apple Wood Stair"
msgstr "Innere Apfelholztreppe"

#: mods/default/subnodes.lua:2029
msgid "Outer Apple Wood Stair"
msgstr "Äußere Apfelholztreppe"

#: mods/default/subnodes.lua:2032
msgid "Apple Wood Slab"
msgstr "Apfelholzplatte"

#: mods/default/subnodes.lua:2035
msgid "Apple Wood Stair"
msgstr "Apfelholztreppe"

#: mods/default/subnodes.lua:2038 mods/default/subnodes.lua:2047
msgid "Apple Wood Half Stair"
msgstr "Apfelholzhalbtreppe"

#: mods/default/subnodes.lua:2041
msgid "Apple Wood Microblock"
msgstr "Apfelholzmikroblock"

#: mods/default/subnodes.lua:2044
msgid "Apple Wood Panel"
msgstr "Apfelholzpaneel"

#: mods/default/tools.lua:40
msgid "Wooden Pickaxe"
msgstr "Holzspitzhacke"

#: mods/default/tools.lua:54
msgid "Stone Pickaxe"
msgstr "Steinspitzhacke"

#: mods/default/tools.lua:69
msgid "Copper Pickaxe"
msgstr "Kupferspitzhacke"

#: mods/default/tools.lua:84
msgid "Bronze Pickaxe"
msgstr "Bronzespitzhacke"

#: mods/default/tools.lua:99
msgid "Steel Pickaxe"
msgstr "Stahlspitzhacke"

#: mods/default/tools.lua:114
msgid "Mese Pickaxe"
msgstr "Mesespitzhacke"

#: mods/default/tools.lua:133
msgid "Wooden Shovel"
msgstr "Holzschaufel"

#: mods/default/tools.lua:148
msgid "Stone Shovel"
msgstr "Steinschaufel"

#: mods/default/tools.lua:163
msgid "Copper Shovel"
msgstr "Kupferschaufel"

#: mods/default/tools.lua:178
msgid "Bronze Shovel"
msgstr "Bronzeschaufel"

#: mods/default/tools.lua:193
msgid "Steel Shovel"
msgstr "Stahlschaufel"

#: mods/default/tools.lua:209
msgid "Wooden Axe"
msgstr "Holzaxt"

#: mods/default/tools.lua:224
msgid "Stone Axe"
msgstr "Steinaxt"

#: mods/default/tools.lua:239
msgid "Copper Axe"
msgstr "Kupferaxt"

#: mods/default/tools.lua:254
msgid "Bronze Axe"
msgstr "Bronzeaxt"

#: mods/default/tools.lua:269
msgid "Steel Axe"
msgstr "Stahlaxt"

#: mods/default/tools.lua:285
msgid "Wooden Sword"
msgstr "Holzschwert"

#: mods/default/tools.lua:301
msgid "Stone Sword"
msgstr "Steinschwert"

#: mods/default/tools.lua:317
msgid "Copper Sword"
msgstr "Kupferschwert"

#: mods/default/tools.lua:333
msgid "Bronze Sword"
msgstr "Bronzeschwert"

#: mods/default/tools.lua:350
msgid "Steel Sword"
msgstr "Stahlschwert"

#: mods/default/tools.lua:366
msgid "Wooden Spear"
msgstr "Holzspeer"

#: mods/default/tools.lua:383
msgid "Stone Spear"
msgstr "Steinspeer"

#: mods/default/torch.lua:23
msgid "Torch"
msgstr "Fackel"

#: mods/default/trees.lua:301
msgid "@1 will intersect protection on growth."
msgstr "@1 wird mit Schutzzone beim Wachstum überlappen."

#~ msgid "Sign"
#~ msgstr "Schild"

#~ msgid "Bonfire"
#~ msgstr "Lagerfeuer"
